!
      program omp
      implicit none
      integer,parameter :: nlat=36
      integer :: j
!
!$OMP PARALLEL DO PRIVATE(j)
      do j=1,nlat
        write(6,"('j=',i3)") j
      enddo
      end program omp
